Subject: 3rd Draft Protesting Letter to CBS

From: [email-masked] (Chengyan Liu)
Date: 22 May 1994 19:11:33 -0500

Newsgroups: soc.culture.china
From: [email-masked] (xiao-lin li)
Subject: Need Help To Process Co-signers on CBS Letter.
Message-ID: <[email-masked]>
Sender: [email-masked] (USENET News System)
Nntp-Posting-Host: silver.ucs.indiana.edu
Organization: Indiana University, Bloomington IN
Date: Sun, 22 May 1994 22:31:03 GMT
Lines: 7

After I posted the draft letter to CBS protesting its allusion
of Chinese spies, the emails of co-signers are flooding in. I need
some helping hand because I also have my job to be done. Anyone
who is interested in processing the co-signere's names please
send me an email. Thanks.

Newsgroups: soc.culture.china
From: [email-masked] (xiao-lin li)
Subject: Third Draft to CBS.
Message-ID: <[email-masked]>
Sender: [email-masked] (USENET News System)
Nntp-Posting-Host: silver.ucs.indiana.edu
Organization: Indiana University, Bloomington IN
Date: Sun, 22 May 1994 18:02:46 GMT
Lines: 85

I have received numerous emails who asked to co-sign the letter
protesting CBS's biased report. I have made little change. Many
people demanded stronger wording of the last paragraph, but I
think before we can substantiate a concret case that CBS's report
has induced hatred crime and discrimination, the protest should 
be still at the level of demanding apology.

I have ordered the transcript of the CBS May 19 Evening News, however
it will take another two weeks to receive it. I will post the
transcript when I receive it. Anyone who had tape of the May 19
CBS Evening News, please let me know.

You are still invited to comment and co-sign the letter.

Thank you for your support.

Xiaolin Li

--------------------------------------------------------------------

Dear CBS President,

We are very disappointed with the CBS Evening News on Thursday, May 19.
In this news program, Connie Chung made a report about the Chinese
spies in the United States. Besides a brief report about a restaurant
onwer who stole millitary secret for China, Ms. Chung claimed that
every day there are people entering the United States from
China legally and many of them could be spies. She used the words such as
"fish at the bottom sea" and "it could be your next door neighbor" 
to imply that any ordinary person with Chinese national origin
could be a spy for China. Such language will create serious distrust,
even hostility between the majority of American people and people
with Chinese national origin.

Most importantly, the report hinted that any Chinese who is hired by
an American Company might steal national secret for China.
We are concerned that such an irresponsible statement may produce an
even stronger discrimination against people with Chinese national origin 
who have already suffered some disadvantage in their career, job 
and livelihood.

It is our belief that most people with Chinese national origin
are law abiding citizens. Many of them have their love to both
the United States and China. They love the United States as a country
which privides them with freedom and hospitality. They love China
because the country is their motherland, a place where they have
their childhood memory. It is understandable that most of
them have good wishes to the Chinese nation. It is for this purpose
that they care about the economic development, the political
reform and human rights condition in China.

However, none of these should prompt the imagination that
they are spies trained to steal the American national secrets.
Many people have worked hard to enhance the understanding between
the people of China and America. They are working to bring China to the
international family. They are working on trade and academic communication
between the two countries. Many of them who enjoyed the hospitality
in the United States, returned the same good will to their
American friends when they went back to their home country.

As a generation of Chinese who witnessed the radical Chinese
Cultural Revolution in 1960-1970's during which many innocent
people were suspected as "KMT agent" and "American spy",
we are particularly sensitive to the allusion made in
the CBS report. We are concerned that such allusion
will contribute to a very damaging steorotype image of the people
with Chinese national origin. Although, we agree and even
admire the First Amendment of the American Constitution and
we believe Connie Chung and CBS should have the right for free speech,
we are seriously worried about the implication and impact of the CBS
report on the daily life of many innocent people.

We believe the American principle that a person is innocent
unless he/she is proven guilty. We love America for its democracy and
freedom. It is our belief that the potential
discrimination against people with Chinese national origin
as a result of the CBS report by Connie Chung is against the spirit of 
human rights.

We demand a CBS apology for Connie Chung's irresponsible statement
and allusion. Otherwise we will stop watching the CBS Evening
News Program in order to protest its biased report.